nom: '<:aveline:nom_page-recherche-auteurs:>'
description: '<:aveline:description_resultats_recherche:>'
icon: 'auteur-24.png'
contexte:
  - 'recherche'
parametres:
  - 'inclure:inc-yaml/tri-recherche.yaml'
  - 'inclure:inc-yaml/options-recherche.yaml'
  - 'inclure:inc-yaml/pagination.yaml'
  - 'inclure:inc-yaml/titre-auteur.yaml'
  - 'inclure:inc-yaml/choix_tri-auteur.yaml'
  - 'inclure:inc-yaml/resume-auteur.yaml'